Search Results for

Show / Hide Table of Contents

# Enum EventTracker.TrackingMethod

Types of tracking available for the given event.

###### Namespace: AppstockSDK.Api.Native.Data.Request

###### Assembly: Appstock.Core.dll

##### Syntax

    [Serializable]
    public enum EventTracker.TrackingMethod

### Fields

Name | Description
--- | ---
Custom | Exchange-specific.
Image | Image-pixel tracking - URL provided will be inserted as a 1x1 pixel at the time of the event.
Js | Javascript-based tracking - URL provided will be inserted as a js tag at the time of the event.
None | Not assigned.